
#bbpress-forums li.bbp-header {
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
}

#bbpress-forums .bbp-author-avatar {
  display: none;
}

#bbpress-forums li.bbp-forum-freshness {
  text-align: center;
  font-weight: bold;
}

#bbpress-forums .bbp-author-name {
  color: #D2A9A8;
  text-transform: uppercase;
  font-weight: bold;
}


#bbpress-forums ul {
  font-size: 1.2em;
}

#bbpress-forums .bbp-breadcrumb {
  font-size: 1.5em;
  font-weight: bold;
}

#bbpress-forums .bbp-breadcrumb a {
  color: #D2A9A8;
}

#bbpress-forums .ui-autocomplete-loading {
  background: white url("/wp-includes/images/spinner.gif") right center no-repeat;
  background-size: auto 100%;
  background-position-x: 97%;
}

#bbpress-forums #bbp_topic_title {
  width: 98%;
  padding: 0.5em;
  font-size: 1.25em;
}

#bbpress-forums fieldset.bbp-form label[for="bbp_topic_title"],
#bbpress-forums fieldset.bbp-form label[for="bbp_topic_tags"] {
  margin-bottom: .5em;
}

#bbpress-forums .ui-autocomplete {
  max-height: 600px;
  overflow-y: auto; 
  overflow-x: hidden;
  z-index:1000 !important;
}

#bbpress-forums select#bbp_topic_tags_select {
  width: 100%;
}

#bbpress-forums fieldset.bbp-form .select2-selection--multiple textarea,
#bbpress-forums fieldset.bbp-form .select2-selection--multiple select,
#bbpress-forums fieldset.bbp-form .select2-selection--multiple input {
	margin: 0 0 0;
}

#bbpress-forums .select2-selection--multiple {
  padding: 0.5em;
}

#bbpress-forums .select2-container--default .select2-selection--multiple .select2-selection__clear {
  margin-top: 0;
}

#bbpress-forums .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
  line-height: 1;
  margin-right: .5em;
  padding: 0.5em;
}

/*

#bbpress-forums .forum-titles li {
  box-sizing: border-box;
  background: #000;
  color: #fff;
  padding: 8px;
  margin-right: 0.8em;
  font-weight: normal;
}

#bbpress-forums .forum-titles li:first-of-type {
  text-align: left;
}

#bbpress-forums .forum-titles li:last-of-type {
  margin-right: 0;
}

#bbpress-forums ul.bbp-forums,
#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-footer {
  background-color: transparent;
  border-width: 0;
}

*/




.bbp-pagination-links {
  text-align: left;
  margin: 0 0 2em 0;
  font-size: 1.3em;
}

.bbp-pagination-links .page-numbers {
  margin: 0 .5em;
  display: inline-block;
  background-color: #F5F4F2;
  border: 1px #EDE9E6 solid;
  padding: .3em;
  line-height: 1;
}

.bbp-pagination-links span.current,
.bbp-pagination-links a.active {
  font-weight: bold;
  background-color: #EDE9E6;
  padding: .3em;
}

.bbp-pagination-links a:hover {
  text-decoration: none;
  background-color: #EAF6F9;
  border-color: #ccc;
}

#bbpress-forums fieldset.bbp-form {
  position: relative;
  background-color: #F4FAFB;
  border-width: 3px;
}

#bbpress-forums fieldset.bbp-form legend {
  font-weight: bold;
  font-size: 1.5em;
  top: -2em;
  position: absolute;
}


.bbp-reply-content p {
  margin-bottom: 1em;
}

.bbp-reply-content a {
  color: #D2A9A8;
}

.forums.bbp-replies .bbp-footer {
  display: none;
}

.bbp-user-section p {
  margin-bottom: 1em;
}

.bbp-author-role {
  display: none;
}

.bbp-topics .bbp-topic-voice-count {
  display: none;
}

li.bbp-forum-freshness, li.bbp-topic-freshness {
  width: 33%;
}


#bbpress-forums div.bbp-topic-content .forum-tip,
#bbpress-forums div.bbp-reply-content .forum-tip {
  display: inline-block;
  background-color: #fff;
  line-height: 1;
  padding: 0.1em 0.35em;
  border-radius: 50%;
  background-color: #fff;
  color: #000;
  cursor: help;
}

#bbpress-forums div.bbp-submit-wrapper {
  margin-top: 0;
  float: left;
  clear: both;
}
#bbpress-forums div.bbp-submit-wrapper .button {
  font-size: 1.25em;
}

#bbpress-forums .forum-profile-link {
  float: right;
  display: inline-block;
  margin-left: .5em;
  padding-left: .5em;
  border-left: 1px #000 solid;
}


#bbpress-forums .bbp-user-subscriptions .subscription-toggle,
#bbpress-forums .bbp-user-favorites .favorite-toggle {
  display: block;
  margin-bottom: .5em;
}
#bbpress-forums .bbp-user-favorites .bbp-forum-reply-count,
#bbpress-forums .bbp-user-subscriptions .bbp-forum-reply-count {
  display: none;
}

.single-forum #bbpress-forums .jump-to-forum-form {
  text-align: center;
  font-size: 1.5em;
  margin-bottom: 1em;
}

.single-forum #bbpress-forums .bbp-pagination-links-top {
  margin-bottom: 0;
}

.bbp-topic-revision-log {
  display: none;
}

#bbpress-forums li {
  font-size: 12px;
}